import 'package:electronic_assistant/base/base_page.dart';
import 'package:flutter/material.dart';

import 'controller.dart';

class TodoView extends BasePage<TodoController> {
  const TodoView({super.key});

  @override
  Widget buildBody(BuildContext context) {
    return Container();
  }
}
